{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "現給時師樣堯鶺讓凜縁愛雖這経単奨樹説齡確関対驚訝興両結槇実進襲撃奮牽們麼満臉煩龜邊親鴒継続鼡遙覚話還馬問題撫頭過鹽張開嬌鶯間臥難飾濃畢儀風積該懶懐渾種労熱陰噴鰡髮処認許慮須為齣倫観変鉤響宮動倣夥勁純復識髪渇齒―齧囲視謂毎歩膚顫語晩帯適滾髱焼達衵櫓獲強頂蕩麗撹漸産鶏長園爛潤綿劇揺負僅請嗚擠鹹鷁約調別導瘋議環頬紅暈幇靜銛東節塗攅連軽麭伝電漬訴痺細並滲剛順脹記態尋擺侶爾緊類験奪鋭絶較簡論離飢謝鰕応維聖誕見暁虧隠懲罰撓頻偸窺資鯆練雑麁輸聳貫鞴鐔違逓龍詢納纏漿鼇飲熾驗堅額漲極遠貪絲瑣頽廃楽圧紐歓鵞脳陣討厭儲縮呑貼飛鞨鬨弾鮠繞換軟湊縫線窪転錯鵺輪習勢減賛夾緩徹翹罷証闢緒鞁拡務亀繃鏈憶顧聯閇読貴賓館講売嘗課計聞鰰選擇豐暫総喚喩穏鯣寛厠値慣側騎齢蕋遅鈍評厳詞匯濫賞懇悪洶淨執瑤臓飃領鬧責門讌終鈑飯職員倉擾級協報動堯這麼愛間痙攣鶺瘋達絶頂嗚鶏鼇態顫極凜還遙継続龜樣槇紐歓過艶唖讓請総負難嬌廃対揺懇鰡弾話満経強臓討厭別紅臉問頭変時結鉤鞴軽雖換嘗縁剛現覚鶯給為誘渇夾進開錯輪蕩報復説擺撹吶処髪興奮撃鼡懲罰実樹連蕋備珎齡応顔喬較該訓離熱陰鵞瑤撓頭瑤縁変―臉現這確実凜継続関総須選擇話還維鵤齡問愛対応該過們両讓龜麼処説時堯樣遙間脳議鶯錯請槇為語齣鶺窩吶結長倣強調許記開動邊飽復痙攣縮宮髪熱蕋緊貼態鰡衵終蕩訴満経種視簡単嬌積極雖顕噴櫓備瘋遠論習慣歓側撃囲環撹濫陰頂給駁題進達剛紐漸傾輩鼇顫鷏歩難喩優興奮鶏純夾覚鑽紅誰亀軽嗚熾靜渇緒漲毎煩悩驗順緩纏繞討厭獸楽較認傷爾樹頓鐔資勢糾虧隠瞞悶識閇見馬鋺懐書伝聞鯔飯頬麁則鵺膩輪倆謝懶換晩鷽響東襲搾揮鱇潤減詢証軟堅産騷罷場験皷嘗臥別連遅悪劇齧誘導権負頚弾擺麭縫鵞牆賜絶撫奨線繊細蓮牽報畢顧縦揚憤類齒憶髮揺試詞約館膚僅擁級紹嚇適帯鉤幇訂閙憂際風妬奪綻滾髱謂帰囈並張鞁鴒鷁驚訝鳧圧郵厳粛敗鍵戰陣賛遺渾蘇絲誠懇飾矯龍擠雑講蝪鳴費歛塗鐘慮質釖査偸窺門転櫃躱離鄰穏親騙計劃頻撲閃撥節貪薬暫脹鼡預鈎齋電挙爛啓歯慫慂呑臨摂険參運営師蕚曖領練課貫洶攅臓観翹銛務済尋溝義侶嘆諒額獲詳掃鼕鮮鰕濃鎬賭訓銷庁閉騰湊鉄暁釈買擾談責慚濁勁鋭豐売鹹諂潰戯澆繃夥違鰾鱚饅鈍飄蹌賠針閑貴録瑣匯贐駆軌圓値飛鶫襾護皺齢鰊聳鴃籌碼盤淨頼納園圖暢褻朶専拡叢釟厠聖鬧邁厖戸補粧鉋車躍髞術織騒誤鹽轍頸乕顆馼駮虜縛鶤襠辯鵁鴾鰰喪霊饒銭員體労暈礎麗賞喚評珎羈絆鶇顛隣輸瀾競鮓賽艶異倫萓趨霤華魚勧綿焼罰層渋鮠儲儂摯鬚瀉祕鈴掻嘩莟霑汚鱆騎溏舗鼈懲髢誂勝靫罵竜鏡裃逓陽鯆蝕唖儀鰌濺設剤餽搶鮹藝賓婦職規償漢襯滲鷆袙瀕烱痺鏈覩魯槍憊筆執釐醫歴梛煥標廃紀靂鳰潔鄭綴滅懴閨娯団竪徹鬘穢検鞐鉐鑚爍鞨鬨躡讒諍麩點霧鰤麌鈿謙編綽聯釶釀塊遜鞆組瑩養斉偽帥壺膠漬錚饐紙敵銀淪鎖絞廂績駈浹諾釁桜誕寧郷竄鵐黨寛躪覧歳読碩聰襍餤錢項頑諧鍋蘿醤湯業貨倶",
    "target_characters": "现给时师样啊嗯让你缘爱虽这经单奖树说办确关对惊讶兴两结吧实进袭击奋牵们么满脸烦吗边亲脖继续您呢觉话还马问题抚头过拖张开娇哎间卧难饰浓毕仪风积该懒怀浑种劳热阴喷咕咚处认许虑须为沉伦观变够响宫动仿伙劲纯复识发渴份—哪围视谓每步肤颤语晚带适滚烫烧达咻噜获强顶荡丽搅渐产鸡长园烂润绵剧摇负仅请呜挤嘿裤约调别导疯议环颊红晕帮噗哧东节涂攒连轻碰传电渍诉痹细拼渗刚顺胀记态寻摆侣尔紧类验夺锐绝较简论离饥谢塌应维圣诞见晓亏隐惩罚挠频偷窥资趴练杂躺输耸贯瘾呃违递咙询纳缠浆厉饮炽嘟坚额涨极远贪丝琐颓废乐压扭欢撑脑阵讨厌储缩吞贴飞嘎吱弹啪绕换软凑缝线挖转错盯轮习势减赞夹缓彻翘罢证呛绪舔扩务龟绷链忆顾联讪读贵宾馆讲卖尝课计闻糕选择丰暂总唤喻稳胳宽厕值惯侧骑龄咿迟钝评严词汇滥赏恳恶汹净执她脏蹦领闹责门嚓终扳饭职员仓扰级协报动啊这么爱间痉挛嗯疯达绝顶呜鸡厉态颤极你还呢继续吗样吧扭欢过艳哑让请总负难娇废对摇恳咕弹话满经强脏讨厌别红脸问头变时结够瘾轻虽换尝缘刚现觉哎给为诱渴夹进开错轮荡报复说摆搅呐处发兴奋击您惩罚实树连咿备撸办应颜瞧较该训离热阴撑她挠头她缘变—脸现这确实你继续关总须选择话还维唉办问爱对应该过们两让吗么处说时啊样呢间脑议哎错请吧为语沉嗯窝呐结长仿强调许记开动边饱复痉挛缩宫发热咿紧贴态咕咻终荡诉满经种视简单娇积极虽显喷噜备疯远论习惯欢侧击围环搅滥阴顶给驳题进达刚扭渐倾辈厉颤丢步难喻优兴奋鸡纯夹觉婶红谁龟轻呜炽噗渴绪涨每烦恼嘟顺缓缠绕讨厌兽乐较认伤尔树顿呃资势纠亏隐瞒闷识讪见马蹭怀书传闻咦饭颊躺则盯腻轮俩谢懒换晚哼响东袭榨挥甩润减询证软坚产拣罢场验懂尝卧别连迟恶剧哪诱导权负颈弹摆碰缝撑墙赐绝抚奖线纤细莲牵报毕顾纵扬愤类份忆咚摇试词约馆肤仅拥级绍吓适带够帮订喽忧际风妒夺绽滚烫谓归呓拼张舔脖裤惊讶谎压邮严肃败键战阵赞遗浑苏丝诚恳饰矫咙挤杂讲刨鸣费敛涂钟虑质偎查偷窥门转柜躲离另稳亲骗计划频扑闪拨节贪药暂胀您预钩噘电举烂启齿怂恿吞临摄险掺运营师阂暧领练课贯汹攒脏观翘哧务济寻沟义侣叹谅额获详扫啦鲜塌浓搞赌训销厅闭腾凑铁晓释买扰谈责惭浊劲锐丰卖嘿谄溃戏浇绷伙违尴尬馒钝飘跄赔针闲贵录琐汇妩驱轨圆值飞喂撅护皱龄趟耸愣筹码盘净赖纳园图畅亵朵专扩丛扒厕圣闹迈庞户补妆跑车跃膛术织骚误拖辙嚎啕颗眶揪虏缚砍裆辩咖啡糕丧灵饶钱员啤劳晕础丽赏唤评撸羁绊嘻颠邻输澜竞眯赛艳异伦擞趋揽华鱼劝绵烧罚层涩啪储哝挚碟泻哔铃搔哗氲玷污绑骑搪铺桌惩嗡掰胜茬骂龙镜卡递阳趴蚀哑仪嗓溅设剂捂抢撇艺宾妇职规偿汉衬渗瞪帕濒啵痹链囔鲁枪惫笔执疙瘩历嚯焕标废纪雳砸洁郑缀灭忏闺娱团竖彻孽秽检掐刁钻烁嘎吱蹑搀睁傻爸雾哟挡踮谦编绰联酝酿块逊瘫组莹养齐伪帅屄胶渍挣瞄纸敌银沦锁绞厢绩瘙浃诺衅樱诞宁乡窜吵奶宽躏览岁读硕绌嘀摹瞟项顽谐锅萝酱汤业货俱"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}